Mac ist leer!

  1. eskimo

    eskimo Thread StarterMacUser Mitglied

    Mitglied seit:
    29.01.2007
    Beiträge:
    11
    Zustimmungen:
    2
    :( :o also ich habe seit gestern einen alten imac g3 auf dem mac 0S 9 lief, weil ich aber OS X haben wollte habe ich zunächst 9.1 und dann 9.2.1 drauf gezogen
    dann OS X CD rein alles scheint gut zu laufen bis das Instal Program mir sagt ich soll ein Volumen auswäheln. GEHT ABER NICHT. da steht dann immer kann nicht instalieren weil eine ältere version von OS X nicht auf dem Volumen drauf ist :confused: (auf meiner original CD steht nur OS X) ich verstehe das nicht. naja
    habe dann das getan was man nicht tun sollte, habe wie bescheuert irgendwas um und eingestellt und dabei alles gelöscht :eek: alles.
    ich kann jetzt nur noch von cd starten und da das mit os X ja nicht geht haber ich noch eine OS 9.2.1 CD herausgekramt von der ich aber nicht starten kann.


    Was tun? Was nun? :o
     
    eskimo, 24.03.2007
  2. falkgottschalk

    falkgottschalkMacUser Mitglied

    Mitglied seit:
    22.08.2005
    Beiträge:
    24.005
    Zustimmungen:
    1.599
    Wo kommt denn das OS X her?
    Du kannst nicht jedes OS X von jedem Rechner auf jeden anderen installieren.
    Ansonsten braucht der G3 mindestens 256 MB RAM damit der Tiger läuft.
     
    falkgottschalk, 24.03.2007
  3. Emagdnim

    EmagdnimMacUser Mitglied

    Mitglied seit:
    01.10.2005
    Beiträge:
    6.115
    Zustimmungen:
    230
    vorher firmware geupgradet (sp?)?
     
    Emagdnim, 24.03.2007
  4. mahakala

    mahakalaMacUser Mitglied

    Mitglied seit:
    23.03.2007
    Beiträge:
    855
    Zustimmungen:
    36
    Beim G3 würde ich eher auf Panther upgraden, wie gross ist denn deine Platte?

    gruss
    mahakala
     
    mahakala, 24.03.2007
  5. animalchin

    animalchinMacUser Mitglied

    Mitglied seit:
    14.10.2003
    Beiträge:
    4.749
    Zustimmungen:
    79
    Könnte es eine Upgrade-CD sein? Bekam ich mal von Apple nachgeliefert, weil Tiger zum Zeitpunkt des Kaufes gerade einen Tag erschienen war. Damit lässt sich nicht booten und nur ein bestehendes OS X updaten.

    Kannst du den iMac im Target-Mode (so FireWire vorhanden) booten und darauf von einem anderen Mac aus zugreifen?
     
    animalchin, 24.03.2007
  6. eskimo

    eskimo Thread StarterMacUser Mitglied

    Mitglied seit:
    29.01.2007
    Beiträge:
    11
    Zustimmungen:
    2
    es hat sich alles erledigt :) einmal ohne panik auf die CD's geschaut und schon herausgefunden das es sich bei der CD die ich reinlegte um ein upgrade handelte..aber das original OS X habe ich ja auch noch (von meinem alten imac)
    jetzt bin ich also bei
    OS X 10.1
    alles läuft mehr oder weniger weil viele Programme erst ab 10.1.3 oder 10.1.5 laufen
    habe dann auch nach updates gesucht aber weil das so alt ist nicht viel gefunden ausser 10.1.5 /10.1.4/10.1.3/
    ich brauche also
    10.1.2
    gibt es das noch irgendwo herunter zu laden?

    Ich überlege das osx 10.3 zu kaufen (aber dafür muss ich jetzt erstmal wieder sparen :()

    ach ja meine Daten
    640MB
    40GB
     
    eskimo, 25.03.2007
  7. Emagdnim

    EmagdnimMacUser Mitglied

    Mitglied seit:
    01.10.2005
    Beiträge:
    6.115
    Zustimmungen:
    230

    das gab es noch nie (legal) runterzuladen... ;)

    ein panther retail dürftest du bei ebay für um die 40€ finden. cd version nehmen. :)
     
    Emagdnim, 25.03.2007
  8. eskimo

    eskimo Thread StarterMacUser Mitglied

    Mitglied seit:
    29.01.2007
    Beiträge:
    11
    Zustimmungen:
    2
    achsooo:) :( hm ...ich dachte das gäbe es auch gratis wie all die anderen..schade
     
    eskimo, 25.03.2007
  9. Ulfrinn

    UlfrinnMacUser Mitglied

    Mitglied seit:
    30.01.2005
    Beiträge:
    6.684
    Zustimmungen:
    588
    Grummel, die dämliche Dankfunktion hat einfach die Stelle der Zitierfunktion eingenommen! Nun ja, jetzt aber zum Thema:

    emagdnim erzählt Unsinn. Versuch’s mal hiermit.
     
    Ulfrinn, 25.03.2007
  10. eskimo

    eskimo Thread StarterMacUser Mitglied

    Mitglied seit:
    29.01.2007
    Beiträge:
    11
    Zustimmungen:
    2
    danke für den link..ich musste ersteinmal installer updaten..leider funktioniert das nicht..ich downloade..aber kann nicht instalieren weil sich kein zielvolumen auswählen lässt und ohne installer update kann ich 10.1.5 nicht instalieren :o
     
    eskimo, 25.03.2007
Die Seite wird geladen...